/***********************************************/
/* 3col_rightNav.css                              */
/* Use with template 3col_rightNav.html           */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

/*Om verschillen te vermijden tussen verschillende browsers en hun standaard instellingen van marges en paddings worden alle marges en paddings op 0 (nul) gezet.*/
html {
	margin: 0px;
	padding: 0px;
	}

body{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-color: #ffe;
	color: #800;
	background-image: url(images/schaduw.gif);
	background-repeat: repeat-y;
	background-position: center;
}
/* Fix voor uitlijnen sub- en superscript */
/* http://en.wikipedia.org/wiki/User:Mzajac/monobook.css/Superscript_fix */
/* met aanpassing voor font-sizes voor IE */
sup {
    font-size: 80%;
    vertical-align: baseline;
    position: relative;
    bottom: 0.33em;
}
sub {
    font-size: 80%;
    vertical-align: baseline;
    position: relative;
    bottom: -0.25em;
}

a{
	color: #800;
	text-decoration: none;
}

a:link{
	color: #800;
	text-decoration: underline;
}

a:visited{
	color: #800;
	text-decoration: underline;
}

a:hover{
	color: #f00;
	text-decoration: underline;
}

h1{
	font-family: Verdana,Arial,sans-serif;
	font-size: large;
	color: #800;
	margin: 0px;
	padding: 20px;
	text-align: center;
	font-style: normal;
	font-weight: bold;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #800;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 100%;
 color: #800;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
	list-style-image: url(images/driehoek.gif);
	vertical-align: top;
	margin-left: 0px;
	list-style-position: outside;
	padding-left: 15px;
}

li{
margin: 0px;
padding: 0px;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}
hr{
 color:#800000;
 width: 90%;
 text-align:center;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#scherm {
	width: 900px;
	background-color: #ffc;
	margin: 0 auto;
}

#masthead{
	padding: 0px 0px 0px 0px;
	background-color: #ffc;
	font-size: 80%;
	color: #855;
	height: 100px;
	margin-bottom: 5px;
}

#extra{
	float: right;
	width: 150px;
	padding: 0px;
	background-color: #FFFFCC;
	border: solid #ccc 1px;
	margin-right: 5px;
}

#menu{
	float:left;
	width: 180px;
	padding: 5px 0px 5px 10px;
	font-size: 10px;
	background-color: #882200;
	color: #FFFFCC;
	border-right: solid #777 1px;
	border-bottom: solid #777 2px;
	margin-left: 5px;
}

#content{
	float: left;
	width: 525px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffc;
}
#google_translate_element{
	color: #000000;
}

/***********************************************/
/* Components                                  */
/***********************************************/

/************* #globalNav styles **************/

#globalNav{
	padding: 0px 0px 5px 10px;
	border-bottom: 1px solid #CCC;
	color: #cccccc;
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}

/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
	background-color: #FFFFCC;
}

/************* #breadCrumb styles *************/

.breadCrumb{
	font-size: 10px;
	color: #855;
	margin: 0px 0px 0px 10px;
}

.breadCrumb a:link {
	color : #855;
	text-decoration:underline;
	background : #ffffcc;
	font-family : verdana, arial, sans-serif;
	font-size: 7pt;
} 
.breadCrumb a:visited {
color : #855; 
text-decoration : underline;
background : #ffffcc; 
font-family : verdana, arial, sans-serif; 
font-size: 7pt;
} 
.breadCrumb a:hover {
color : #800000; 
text-decoration : underline;
font-family : verdana, arial, sans-serif; 
font-size: 7pt; 
} 
.breadCrumb a:active {
	color : #800;
	text-decoration : underline;
	font-family : verdana, arial, sans-serif;
	font-size: 7pt;
} 

/************** .inleiding styles ***************/

.inleiding{
	padding: 0px 10px 0px 20px;
	background-color: #FFFFCC;
	font-size: 80%;
	font-style: normal;
	font-weight: bold;
}

.inleiding h3{
	padding: 0px 0px 5px 0px;
	text-align: center;
	font-style:normal
}

.inleiding img{
	float: right;
	padding: 10px 10px 0px 0px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 0px 10px 0px 20px;
	font-size: 80%;
	background-color: #FFFFCC;
	vertical-align: top;
}

/************** .links styles *****************/

.links{
	clear: both;
	padding: 0px 0px 0px 15px;
	font-size: 80%;
	background-color: #FFFFCC;
}

.links p{
}

.links img{
}

/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	font-size: 75%;
	color: #855;
	padding: 10px 10px 10px 10px;
	background-color: #FFFFCC;
	text-align: center;
	border-top: solid #999 1px;
	border-bottom: solid #999 1px;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}

#siteInfo a:link {
color : #855; 
text-decoration : none; 
} 

#siteInfo a:visited {
color : #855; 
text-decoration : none; 
} 

#siteInfo a:hover {
color : #800; 
text-decoration : underline;
} 

#siteInfo a:active {
color : #800; 
text-decoration : underline;
} 

/************* #menu styles ***************/

#menu a:link {
color : #ffc; 
text-decoration : none; 
} 

#menu a:visited {
color : #ffc; 
text-decoration : none; 
} 

#menu a:hover {
color : #ffc; 
text-decoration : underline;
} 

#menu a:active {
color : #ffc; 
text-decoration : underline;
} 

#menu img{
border:0;
vertical-align:bottom;
}
/************* #search styles ***************/
#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}

/*********** #menu link styles ***********/



/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
	background-color: #FFFFFF;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a {
	display: block;
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	background-color: #dddddd;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}


/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}


/************** #menu styles **************/

#extra #samenvatting {
	background-color: #FFF;
}
.samenvatting {
	background-color: #FFFFFF;
	font-size: 80%;
	border-bottom: solid #ccc 1px;
	padding: 5px;
}
.samenvattingkop {
	background-color: #952500;
	color: #FFFFFF;
	font-size: 80%;
	padding: 5px;
	font-weight: bold;
}
/************** .figuren in tekst **************/
.figuur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	float: left;
	border: 0;
	color: #999999;
}
.figuur a:link {
color : #999; 
text-decoration : underline;
background : #ffffcc; 
} 

.figuur a:visited {
color : #ccc; 
text-decoration : none;
background : #ffffcc; 
} 

.figuur a:hover {
color : #666666; 
text-decoration : underline;
background : #ffffcc;
} 

.figuur a:active {
color : #334d55; 
text-decoration : none;
background : #ffffcc;
} 
.info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding: 5px;
	background-color: #ffd;
	clear: both;
	overflow: hidden;
}
.infokop {
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	font-size: 80%;
	background-color: #8A6700;
	font-weight: bold;
	color: #ffffdd;
	clear: both;
}
.foto {
	padding: 5px 10px 10px 0px;
	float: left;
	border: 0px;
}
.foto_midden {
	padding: 0px 0px 0px 0px;
	clear: both;
	border: 0px;
	text-align: center;
}
.foto_rechts {
	padding: 5px 0px 10px 10px;
	float: right;
	border: 0px;
}
.onderschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	border: 0;
	color: #855;
	width: auto;
}
.onderschrift a:link {
color : #855; 
text-decoration : underline;
background : #ffffcc; 
} 

.onderschrift a:visited {
color : #ccc; 
text-decoration : none;
background : #ffffcc; 
} 

.onderschrift a:hover {
color : #800; 
text-decoration : underline;
background : #ffffcc;
} 

.onderschrift a:active {
color : #800; 
text-decoration : underline;
background : #ffffcc;
} 
